Пакет docbook-style-dsssl-doc: Зависимости

Предоставляется
docbook-style-dsssl-doc = 1.79-alt1
Требуется
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
Наверх